bundlephobia

Alfred 3 workflow to find a JavaScript bundle size

Last Updated: 26/10/19 18:15:03
Stars: 21

alfred-bundlephobia Build Status

Alfred workflow to find a JavaScript bundle size

Install

$ npm install --global alfred-bundlephobia

Requires Node.js 6+ and the Alfred 3 or 4 with Powerpack.

Usage

In Alfred, type bundlephobia, Enter, and your query.

License

MIT © Prashant Palikhe